
Redmine - Defect #32438

Update the public site www.redmine.org ti latest release

2019-11-09 11:59 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

This because we can have a realistic feedback on some issues that is difficult to reproduce (for example #32314, #31241 etc)

History

#1 - 2020-12-28 02:53 - Adrien Crivelli

I second this. https://www.redmine.org runs an old version and would benefit a lot from an upgrade. For me, the recent ability to paste screenshots

without saving to file is a huge timesaver and would hopefully improve bug reports here too.

#2 - 2023-03-22 22:07 - pasquale [:dedalus]

This issue can be closed because from some days this site was updated to redmine 4.2.10.

Thanks!

#3 - 2023-03-22 23:00 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed
